/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css2?family=Qwitcher+Grypen:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');

.html_header_top #top .av_header_stretch .container {
    max-width: 1310px;
}
strong, b {
    font-weight: 500;
}
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#header_meta {
    border-bottom-color: #333230;
}
.bare-table {
    background: none !important;
    table-layout: auto;
    display: inline-block;
}
.bare-table td, .bare-table tr {
    padding: 0 !important;
    background: none !important;
    border: none !important;
    font-size: 1rem !important;
    color: inherit !important;
}
.bare-table td:first-child {
    padding-right: 5px !important;
}
.phone-info:before {
    content: "";
    background-image: url("/wp-content/uploads/2021/12/phone.svg");
    background-size: 15px 15px;
    display: inline-block;
    width: 15px;
    height: 15px;
    vertical-align: middle;
    margin-right: 7px;
}

.avia-menu-fx {
	display: none;
}
#top #header .av-main-nav > li > a {
	font-size: 2.5rem;
	font-family: 'Qwitcher Grypen', cursive;
	font-weight: 700;
	text-transform: none;
	padding: 0 20px !important;
	border: none !important;
	color: #adaa9c !important;
}
#top #header .av-main-nav > li:hover > a {
	font-size: 2.5rem;
	font-weight: 700;
	text-transform: none;
}

#top #wrap_all .av-inherit-size h2.av-special-heading-tag, 
#top #wrap_all .av-inherit-size h3.av-special-heading-tag{
	font-weight: 600;
}
h3.av-special-heading-tag {
	line-height: 1.5em;
}
.ml-0 {
	margin-left: 0 !important;
}
.mr-0 {
	margin-right: 0 !important;
}
.py-0 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.py-0 .content {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.py-12 {
	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
}
@media only screen and (max-width: 767px) {
  	.left-align-on-mobile > * {
		text-align: left !important;
	}
	.even-mt-50-fix {
		margin-top: 50px !important;
	}
}
.avia_textblock blockquote:first-child p {
	margin-top: 0 !important;
}
.avia_textblock p:first-child {
	margin-top: 0 !important;
}
/* .responsive #top #wrap_all .av-flex-cells .no_margin {
	height: inherit !important;
} */
.home .av-special-heading {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.home .avia-caption-title {
	text-align: center;
}
.home-slider .avia-slideshow-inner {
	height: 500px !important;
}
.home-slider .avia-slideshow-inner img {
	height: 500px;
	object-fit: cover;
	object-position: center center;
}
.slideshow_caption .avia-caption-title  {
	text-align: center;
	font-size: 2rem;
	background: none !important;
	color: white;
	text-transform: none !important;
	font-weight: 600 !important;
	filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, 0.8));
}